{#
/**
 * @file
 * Display Suite 1 column template.
 *
 * Available variables:
 * - ds_content_wrapper: wrapper around content
 * - attributes: content region attributes
 * - ds_content: content region
 */
#}

<{{ ds_content_wrapper }}{{ attributes.addClass('ds-1col', 'clearfix') }}>

{{ title_suffix.contextual_links }}

<div class="peli-header-container">

    <div id="pelicula-anchor-{{ path('entity.node.canonical', {'node': content['#node'].id() }) }}">

        {{ ds_content }}
    </div>

</div>


<div id="container-content-review">

    <div id="review-anchor-{{ path('entity.node.canonical', {'node': content['#node'].id() }) }}">
        <div id="review-anchor" class="review-content-full">
            {{ ds_content_review }}
        </div>
    </div>
</div>

<div id="container-content-resumen">
    <div id="resumen-anchor-{{ path('entity.node.canonical', {'node': content['#node'].id() }) }}"
         class="resumen-container">
        <div class="resumen-content-full">
            {{ ds_content_resumen }}
        </div>
    </div>
</div>

<div id="container-content-noticias">
    <div id="noticias-anchor-{{ path('entity.node.canonical', {'node': content['#node'].id() }) }}"
         class="noticias-container">
        <h2>NOTICIAS_</h2>
        <div class="noticia-content-full">
            {{ ds_content_noticias }}
        </div>
    </div>
</div>

<div id="container-content-videos">
    <div id="videos-anchor-{{ path('entity.node.canonical', {'node': content['#node'].id() }) }}">
        <h2>VIDEOS_</h2>
        <div id="video-content-full" class="video-content-full">

            {{ ds_content_videos }}
        </div>
    </div>
</div>

<div id="container-content-imagenes">
    <div id="imagenes-anchor-{{ path('entity.node.canonical', {'node': content['#node'].id() }) }}">
        <h2>IMAGENES_</h2>
        <div class="imagenes-content-full">
            {{ ds_content_imagenes }}
        </div>
    </div>
</div>

</{{ ds_content_wrapper }}>
